Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157921 - gnome-volume-comtrol shows a lot of double entries
Summary: gnome-volume-comtrol shows a lot of double entries
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-17 05:12 UTC by Joachim Backes
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-22 20:47:50 UTC


Attachments (Terms of Use)
Shows the window of gnome-volume-control (deleted)
2005-05-17 05:16 UTC, Joachim Backes
no flags Details

Description Joachim Backes 2005-05-17 05:12:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
The gnome-volume-control window has a lot of double entries, independent from the installed soundcard (for example ESS Technology ES1969 Solo-1, or SB LIve!). The window is extremely broad if using the alsa driver for SB Live!.

Version-Release number of selected component (if applicable):
gnome-media-2.8.0-3.FC3.1

How reproducible:
Always

Steps to Reproduce:
1.See description
2.
3.
  

Actual Results:  See attached gif.

Expected Results:  See description.

Additional info:

Comment 1 Joachim Backes 2005-05-17 05:16:15 UTC
Created attachment 114455 [details]
Shows the window of gnome-volume-control

Comment 2 John (J5) Palmieri 2005-05-22 20:47:50 UTC
This is fixed in FC4


Note You need to log in before you can comment on or make changes to this bug.